AnsweredAssumed Answered

Custom B2s using 'old' library JARs

Question asked by rs0048203 on Mar 19, 2018
Latest reply on Mar 27, 2018 by rs0048203

One of our Custom B2s uses Apache httpclient-4.1.2.jar in a provided library. Looks like Q4 2017 uses httpclient-4.5.2.jar. I do not believe that this is a 'critical' issue, but wondering how other B2 developers handle similar 'old' library JAR issues?  In general, should one build Custom B2s using the same library JARs that are in the Bb Release that you are targeting?

Outcomes